<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.CapturedStackFrame void setWithSeparator(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.SingleAlarmWithMutableDelay void cancelAndRequest(com.intellij.debugger.engine.SuspendContextImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4424.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem com.intellij.xdebugger.frame.XStackFrame createFrame(com.intellij.debugger.engine.DebugProcessImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.7288.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem StackFrameItem(com.sun.jdi.Location, java.util.List&lt;com.intellij.xdebugger.frame.XNamedValue&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem java.lang.String method()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.NamesUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.CapturedStackFrame CapturedStackFrame(com.intellij.debugger.engine.DebugProcessImpl, com.intellij.debugger.memory.utils.StackFrameItem, com.intellij.debugger.SourcePosition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.VariableItem.VarType com.intellij.debugger.memory.utils.StackFrameItem.VariableItem.VarType[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.AndroidUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.InstanceJavaValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.InstanceValueDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.SingleAlarmWithMutableDelay void cancelAllRequests()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4424.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.VariableItem.VarType com.intellij.debugger.memory.utils.StackFrameItem.VariableItem.VarType valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.SingleAlarmWithMutableDelay SingleAlarmWithMutableDelay(com.intellij.debugger.memory.utils.SingleAlarmWithMutableDelay.Task, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4424.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.VariableItem.VarType OBJECT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.SingleAlarmWithMutableDelay.Task">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4424.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem void setWithSeparator(com.intellij.xdebugger.frame.XStackFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem boolean hasSeparatorAbove(com.intellij.xdebugger.frame.XStackFrame)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2014.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.CapturedStackFrame">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem java.util.List&lt;com.intellij.debugger.memory.utils.StackFrameItem&gt; createFrames(com.intellij.debugger.engine.SuspendContextImpl, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem CAPTURE_SETTINGS_OPENER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.LowestPriorityCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem.VariableItem.VarType PARAM">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem com.sun.jdi.Location location()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.ErrorsValueGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.SingleAlarmWithMutableDelay void cancelAndRequestImmediate(com.intellij.debugger.engine.SuspendContextImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3007.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem java.lang.String getAsyncStacktraceMessage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.utils.StackFrameItem com.intellij.xdebugger.frame.XStackFrame createFrame(com.intellij.debugger.engine.DebugProcessImpl, com.intellij.debugger.SourcePosition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
